---
layout: mockup
title: "File Chooser Dialog"
theme: Adwaita/Adwaita.css
permalink: file-chooser/save-as
wallpaper: adwaita
---

<!-- css -->

{%- include widgets/_panel.html -%}
<!-- Window -->
<div class="window medium">
	<div class="titlebar">
	</div>
	<div class="content">
		<div class="view">
		</div>
	</div>
	<div class="gtkdialog" id="fileChooserSaveAs">
		<div class="gtkdialog-window action-dialog">
			<div class="titlebar" title="Save...">
				<a class="button text-button float-left">Cancel</a>
				<a class="button text-button suggested-action float-right">Save&hellip;</a>
			</div>
			<div class="gtkdialog-content">
				<ul class="listrow unstyled">
					<li>
						<label>Name</label><input type="text" value="Unsaved File 1.rtf" name="" class="entry float-right full-width" style="max-width: 80%;" id="">
					</li>
					<li>
						<label>File format</label>
						<a class="button image-text-button float-right">Rich Text Document {%- include symbolic/actions/pan-down-symbolic.svg -%}</a>
					</li>
					<!-- <li>
						<label>Text Encoding</label>
						<a class="button image-text-button flat float-right">Current Locale (UTF-8) {%- include symbolic/actions/pan-down-symbolic.svg -%}</a>
					</li>
					<li>
						<label>Line Ending</label>
						<a class="button image-text-button flat float-right">Unix/Linux {%- include symbolic/actions/pan-down-symbolic.svg -%}</a>
					</li> -->
				</ul>
			</div>
		</div>
	</div>
</div>
<script type="text/javascript">
$('.gtkdialog').show();
</script>